#450

Nic D’Ercole
Amministratore del forum

no, la 3.2.2 va benissimo, mi chiedevo come mai la scelta di installare un hypervisor per metterci su una sola macchina (in questo caso la endian).